@charset "utf-8";
/* CSS Document */

@import '_commom.css';

/* INICIO GERAL    xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
#aux { position: absolute } 

#aux, #getinfo, #getcb { display:none }

#getinfo, #getcb { clear:both; float:none; width:100%; background-color:#CCC }

#carregando  {
    background-image:url( /_svg/_loader.svg );
	background-position:center;
	background-repeat:no-repeat;
    float:left;
    height:16px;
    width:16px;
}

#carrega { 
    background-image:url( /_svg/_loader.svg );
	background-position:center;
	background-repeat:no-repeat;
    height:32px;
    left:10px;  
    position:fixed;
    top:10px;
    width:32px;
}
/* FIM GERAL    ********************************************* */

/* INICIO TOPO *********************************************** */

#topo {
    height: 130px!important;
    overflow:hidden;
    position:relative;
}

#logo {
    cursor: pointer;
    position:absolute;
    top:10px;
    left:50px
}

/* FIM TOPO xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

#base { 
    min-height: 500px; 
}

#base, #topo, #rodape {
    clear:both;
    text-align:left;
    height:auto;
    width: 975px;
    margin: 0 auto;
}

#slider{ 
    height: 300px; 
    background-color: #000;
    margin:10px
}

#base fieldset input[type=text], #base fieldset input[type=password] { padding:4px }



#categorias {
     float: left;
     width: 225px;
}

#categorias a {
     color: #FFFFFF;
     display: block;
     padding: 3px;
     width: 200px;
}

#categorias a:hover {
     color: #FFFFFF;
     opacity: 0.9;
}

#categorias .submenu {
     display: none;
}

#categorias .submenu a {
     color: #333333;
}

#content {
     background-repeat: no-repeat;
     margin: auto;
     width: 944px;
}

#deathtoie6 {
    display:none;   
    _display:block;
    width:970px;
    margin:0 auto;
    padding:15px;
    background-color:#000;
}

#deathtoie6 * { color:#FFF }

#deathtoie6 blockquote { width: 550px; }

#deathtoie6 li, #deathtoie6 h2, #deathtoie6 h3, #deathtoie6 h4 { color:red }

#deathtoie6 fieldset a { display:block; padding:20px; }

#deathtoie6 fieldset img { width:50px; height:50px }

#deathtoie6 li { text-align:left }

#divCAD {
    clear:left;

    float:left
}
        
#frame-holder { width:100%; height:100%; margin:auto; padding:0; overflow:auto }

#frame-holder img { max-width: 980px; }
        
#frame-content {
    max-width:100%; max-height:100%; width:1000px; height:auto; 2background-color:#667;  margin:0 auto;
    background-position:center; background-repeat:no-repeat; overflow:auto;
}

#frame-fecha {
    background-image:url(../_images/round.png);
    font-size:16px; color:#000; float:right;
    font-weight:bold; padding:10px; position:absolute;
    top:20px; right:10px;
    
}

#frame-holder #frame-fecha {
    background-color:transparent; margin-left:365px;
    padding:15px; top:0;
    width:23px; height:23px; background-image:url(/_images/round.png) }

#frame-content button { padding:10px 20px; float:left }

#frame-content img { display:none }

#imgs {
        width:75px; float:right
}

#imgs img {
    float:right
}

#imgs img:hover {
    filter : alpha(opacity=60);
    moz-opacity : 0.5;
    opacity: 0.5;
}

#log { 
    float:right;

    margin-top: 5px;
    width:350px;
}

#log *, #search * { float:left }

#log a { 
    background-color: #fff;
    color            : #006;
    margin:5px;
    width: auto;
    padding: 3px 15px;
    border-right: 1px solid #006;
    text-align:center;
    float: right
}

#log label { background-color:#FFF; padding:3px }

#logue { margin-left:45px }

#log_ { float: right }

#menu {
    float:right;
    margin-top:40px;
}

#menu a {
    color:#aaa; padding:1px 10px;
    border-right:1px solid #aaa
}

#menu:last-child { border: none }
#menu a:last-child { border: none }

/* INICIO RODAPE *************************************** */

#base { padding-bottom:50px }

#content { min-height:350px; clear:both; display:block; }

#rodape {
    height:100px;
    padding:25px;
    background-color:#ccc;
    width:100%;
    margin:0;
}

#rodape .in{ width:1000px; margin:0 auto;  }

#rodape .in * {
    text-align:center;
    display:block; font-size:14px
}

#end  { background-color:#000; overflow:hidden }

#end #copyright, #end #credits { font-size:10px; padding:10px; color:#fff }

#end #credits  { float:left; background-color:#000; padding:4px 6px!important; padding-top:0; float:left  }

#credits span { font-weight:bold; font-size:9px; font-family:Verdana, Geneva, sans-serif;  }

#end #copyright { 
    float:right; padding:2px 10px;
}

#end #copyright *  { margin:0; padding:0 3px; color:#fff }

/* FIM RODAPE xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */